<header class="site-header clearfix">
  <div class="logo-wrap">
    <img class="logo-image" src="assets/images/TCL-Logo.png" />
  </div>
  <p *ngIf="cache.user.appId" class="urn">#{{ cache.user.appId }}</p>
</header>
